summaryrefslogtreecommitdiffstats
path: root/sanity/system_light/scripts/openssl/openssl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sanity/system_light/scripts/openssl/openssl.sh')
-rwxr-xr-xsanity/system_light/scripts/openssl/openssl.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/sanity/system_light/scripts/openssl/openssl.sh b/sanity/system_light/scripts/openssl/openssl.sh
new file mode 100755
index 0000000..5289945
--- /dev/null
+++ b/sanity/system_light/scripts/openssl/openssl.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+
+function main()
+{
+ $TOOLDIR/openssl_run.sh;
+ if [ $? -eq 0 ]; then
+ rm -rf openssl* && echo "removed openssl directories and files";
+ return 0;
+ else
+ return 1;
+ fi
+}
+
+main "$@";